set term png
set output "hex_systole.png"
set title "Grafting the hexagonal torus along a systole"
set xlabel "t"
set ylabel "length"
plot "hex_systole.txt" using 1:2 with lines title "computed length",\
 	1.924844/(1 + (x/3.14159)) with lines title "upper bound L0 / (1 + t/pi)"
